BODY {font-size: 12px;  font-family: verdana, arial; height: 100%; margin: 0; padding: 0; border-width: 0; background: #eeeeee}
TD,TH,FORM,LI,UL,OL {font-size: 12px;  font-family: verdana, arial; text-align: justify; }
A { color: 339999; text-decoration: none; }
A:hover { text-decoration: underline; }
IMG { border: 0; }
TABLE { border: 0; text-align: left; padding: 0; margin: 0;}
P {text-indent: 1.5em; margin-top: 2; margin-bottom: 2; }
UL,OL { margin-top: 2; margin-bottom: 2; }
PRE { margin-top: 0; margin-bottom: 0; padding-top: 2; padding-bottom: 2; font-family: courier new; }
CODE { font-size: 13px; font-family: courier new; }

.head1 { text-align: center; vertical-align: center;
        color: #eeeeee; background: #999999;
        font-size: 20px; font-weight: bold; font-style: normal; }
.head2 { background: #cccccc; }
.head3 {font-size: 10px; font-weight: bold; color: #333333; text-align: center; nowrap: nowrap; padding-left: 3; padding-right: 3; 
       vertical-align: center; }

TD.main { padding-top: 0; padding-bottom: 5; vertical-align: top; padding-left: 15; padding-right: 15; }
TD.mainb { background: black; }
TD.outline { background: black; }

.news1 { background: #eeeeee; }
.newsm { padding-top: 1; padding-bottom: 5; }

.tabsh { background: #eeeeee; padding-left: 5; padding-right: 5; }
TD.tabs { background: #ffffff; padding-left: 5; padding-right: 5; }

.copyright {font-size: 10px; font-family: verdana, arial; }
TD.copyright { padding-bottom: 5; vertical-align: bottom; padding-left: 15; padding-right: 15; }

.tail  {font-size: 10px; font-weight: bold; color: black; text-align: center; nowrap: nowrap; padding-left: 3; padding-right: 3; 
       vertical-align: center; background: #cccccc;}

.code { background: #ccffcc; color: black; }

H1 { font-size: 20px; }
H2 { font-size: 18px; }
H3 { font-size: 16px; }
H4 { font-size: 14px; }
H5 { font-size: 12px; }
